Subject: dealing with digests in 3.9[1-5]

From: [email-masked] (Francis C. Swasey)
Date: 11 Oct 1996 15:12:33 GMT

Hi,
 I am familiar with the MH mail program (which is what I use at work),
but at home on my Linux system, I use pine 3.91 (soon to upgrade to
3.95).  The problem I'm having is that I subscribe to a digestified
mailing list and have not found a way to break the digest appart into
individual messages.  With MH, there is a "burst" command to perform
this action.  Is there a way to do this with pine?

Thanks
 Frank
-- 
Speaking *from* but not *for* IBM